<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Style.css">
    <style>
        /* CSS-Anpassungen für die Responsivität */
        body {
            padding: 0;
            margin: 0;
        }

        nav {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 10px;
        }

        .navlink {
            margin-right: 10px;
        }

        .navlink:last-child {
            margin-right: 0;
        }

        img {
            max-width: 100%;
            height: auto;
        }

        .row {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            margin: 10px;
        }

        .column {
            flex-basis: 30%;
            margin-bottom: 10px;
            text-align: center;
        }

        @media screen and (max-width: 768px) {
            .column {
                flex-basis: 48%;
            }
        }

        @media screen and (max-width: 480px) {
            .column {
                flex-basis: 100%;
            }
        }
    </style>
</head>
<body>
<nav>
    <a class="navlink" href="Home.html">One Piece Home</a>
    <a class="navlink" href="AboutUs.html">About us</a>
    <a class="navlink" href="Fragen.html">Fragen</a>
    <img src="onepiecelogo2.png" alt="" width="15%" height="15%">
</nav>
<img src="onepiececrew.jpg" id="onepiececrew" alt="onepiececrew">
<p>Das ist Home </p>
<p>    
    Hier ist eine Kurzbeschreibung über One Piece 
    Hier ist eine Kurzbeschreibung über One Piece 
    Hier ist eine Kurzbeschreibung über One Piece 
    Hier ist eine Kurzbeschreibung über One Piece 
    Hier ist eine Kurzbeschreibung über One Piece 
</p>

<div class="row">
    <div class="column">
        <a href="Ruffy.html"><img src="Ruffy.jpg" alt="Ruffy"></a>
        <h3>Monkey D.Luffy</h3>
    </div>
    <div class="column">
        <a href="Zorro.html"><img src="Zorro.jpg" alt="Zorro"></a>
        <h3>Roronoa Zorro</h3>
    </div>
    <div class="column">
        <a href="Sanji.html"><img src="sanji.jpg" alt="Mountains"></a>
        <h3>Vinsmoke Sanji</h3>
    </div>
</div>
<div class="row">
    <div class="column">
        <a href="Nami.html"><img src="Nami.jpg" alt="Ruffy"></a>
        <h3>Nami</h3>
    </div>
    <div class="column">
        <a href="Robin.html"><img src="Robin.jpg" alt="Zorro"></a>
        <h3>Robin</h3>
    </div>
    <div class="column">
        <a href="Chopper.html"><img src="Chopper.jpg" alt="Mountains"></a>
        <h3>Chopper</h3>
    </div>
</div>
<div class="row">
    <div class="column">
        <a href="Franky.html"><img src="Franky.jpg" alt="Franky"></a>
        <h3>Franky</h3>
    </div>
    <div class="column">
        <a href="Ussop.html"><img src="Ussop.jpg" alt="Zorro"></a>
        <h3>Ussop</h3>
    </div>
    <div class="column">
        <a href="Brook.html"><img src="brook.jpg" alt="Mountains"></a>
        <h3>Brook</h3>
    </div>
</div>
</body>
</html>
